ProjectBB Multiple Remote Cross-Site Scripting Vulnerabilities

Bugtraq ID: 12709
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 02 2005 12:00AM
Updated: Mar 02 2005 12:00AM
Credit: Discovery of this vulnerability is credited to "benji lemien" <benjilenoob@hotmail.com>.
Vulnerable: ProjectBB ProjectBB 0.4.5 .1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus